/* OVERRIDE ACTUAL BACKGROUND */
#system_bundle #navigation .bg, #system_bundle #navigation, #system_bundle #header, #navigation .bg { background: none !important; }
#system_bundle #navigation .bg, #navigation .bg{ background-color: white !important; }
#header{
	padding-top: 93px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

#site-wrapper{ left: 0px !important}
#navigation .QUM_logo{
	padding: 0 1em;
	transition: padding 200ms ease, width 200ms ease;
	padding-top: 6px;
	width: 124px;
    box-sizing: content-box;
}
#navigation>.bg{
	height: 93px;
}
#navigation .primary.fr>li>a {
    font-size: 14px;
    padding: 0 10px 0 36px;
}
#navigation .primary.en>li>a {
    font-size: 13px;
    letter-spacing: -0.3px;
    padding: 0 10px 0 30px;
}

#navigation .primary {
    display: block;
    margin: 0;
    padding: 22px 0 0;
}

.primary-overflow{
	float:right;
    position:relative;
    left:-50%;
    text-align:left;
}

.primary-overflow>ul{
	list-style:none;
    position:relative;
    left:50%;
}

#navigation .secondary{ top: 15px; text-transform: uppercase; }
#navigation .secondary li { font-size: 13px; }
#navigation .social{ top: 53px; }
#navigation .social li a{ color: #959595; }

#navigation .btn-mobile-nav {
    left: inherit;
    // left: 0;
    right: 20px;
    top: 21px;
    text-align: left;
    transition: color 200ms linear, right 300ms ease;
}
#navigation .btn-mobile-nav.active { left: inherit; }

#search-container{ overflow: inherit !important; }
#search-container .search-form{
	padding-top: 0;
}

#search-container .search-form .btn-search{
	height: 25px;
	line-height: 25px;
	margin-top: 0px;
	padding: 0;
	width: 25px;
	font-size: 18px;
}
#search-container .search-form .btn-search .icon-search{
	width: 25px;
	line-height: 25px;
}
#navigation .search-form form {
    right: -1px;
    top: 39px;
}






/* SLIDER */
.ytp-watermark{ display: none; }
#home-slider{
	min-height: 100px;
	height:auto;
}

#home-slider .yt_embed{
	margin-bottom: -5px;
}

div#video-control {
    position: absolute;
    bottom: 26%;
    left: 50%;
    transform: translateX(-50%);
    transition: bottom 300ms ease;
}

div#video-control .btn-control{
	display: inline-block;
	color: rgba(255,255,255,0.5);
	left: 50%;
	transform: translateX(-100%);
    position: relative;
}

div#video-control #play{ margin-right: 5px; }
div#video-control #mute-toggle{ margin-left: 5px; }

div#video-control #video-regions{
	border: 4px white solid;
	margin-top: 1.5em;
	min-width: 650px;
}

div#video-control #video-regions li{
	display: inline-block;
	background: none;
	padding: 5px 0;
	margin: 0;
	font-weight: bold;
}

div#video-control #video-regions li>a{
	padding: 1px 15px;
	color: white;
	text-decoration: none;
}

#home-slider_menu-mobile ul{
	height: 300px;
	width: 100%;
    display: table;
}
#home-slider_menu-mobile li {
    display: table-row;
    background: none;
    vertical-align: middle;
    background-color: #043762;
}

#home-slider_menu-mobile li>a {
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    color: white;
    font-weight: bold;
    border-bottom: 1px solid white;
    padding-left: 30px;
}

#home-slider_menu-mobile li:last-child >a {
	border-bottom: none;
}




@media (max-width: 1450px) {
	#navigation .QUM_logo{ padding: 6px 0em;  }
	#navigation .primary>li>a{letter-spacing: -0.2px !important; padding: 0 6px 0 30px !important;}
	#navigation .primary>li>a, #secondary_navigation{ font-size: 12px !important; }
	#navigation .secondary li{ font-size: 11px !important; }
	#navigation .primary.en>li>a {
	    font-size: 12px !important;
	    letter-spacing: -0.6px !important;
	    padding: 0 10px 0 28px !important;
	}
	#navigation .social li{ font-size: 18px !important; }

	#navigation .QUM_logo{ width: 124px; }
}

@media(max-width: 1200px){
	div#video-control {
	    top: 420px;
	    bottom: inherit;
	}
}

@media(max-width: 991px){
	div#video-control {
	    bottom: 5%;
        top: auto;
	}
}

@media (max-width: 520px) {
	.col-tiny-device{
		display: block;
		float: none;
		width: 100%
	}
	.col-tiny-device.col-xs-pull-7, .col-tiny-device.col-xs-push-5 {
	    right: 0;
	    left: 0
	}
	#navigation .col-xs-11 {
	    width: 90.06667%;
	}
	#home-slider_menu-mobile ul{
		height: 215px !important;
	}

	#home-slider_menu-mobile li>a {
	    text-align: center;
	    padding-left: 0px;
	}

	#logo_footer{
		margin-bottom: 30px;
	}
}
@media (min-width: 1200px){#navigation .secondary{width: 200%;}}
